<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Season 2</Title>
  <Series>Edgar Allan Poe's Snifter of Terror</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Edgar-Allan-Poe-s-Snifter-of-Terror-4/digital-comic/835489</Web>
  <Summary>More audaciously reimagined Poe stories! A smart car leads a lobbyist to murder in "The Black Cat!" Plus! The survival of a space station astronaut depends on "The Gold Bug!" Extra! "Poe and the Black Cat" continue their slapstick war, and short prose stories round out this issue. Painted cover by Richard Williams (MAD Magazine).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB835489]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Horror, Comedy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
